Install Netatalk 3.1.11 on Ubuntu 17.04 Zesty

From Netatalk Wiki
Jump to: navigation, search
Hat (Talk | contribs)
(Created page with "== Required Packages == Install the following packages by "<tt>sudo apt install</tt>". *<tt>build-essential</tt> *<tt>libevent-dev</tt> (used by netatalk(8)) *<tt>libssl-dev</tt...")

Latest revision as of 16:25, 14 April 2017

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox